import Testing
@testable import EcgSynKit

@Test func fftTest ()  {
    // Write your test here and use APIs like `#expect(...)` to check expected conditions.
    let p = Parameters()


    let rrp = RRProcess(nrr: 131072)
    let rr = rrp.generate(params: p)
    //fft(data: &a, isign: -1)
    //print("out: \(rr)")

}
